# Wanna dance? (100)

> Перехваченный траффик продолжает поступать к нам от наших специалистов. Выясните, что было передано!

https://innoctf.hackforces.com/files/forensic/100/traffic.pcapng

**Tags**: forensic, network

# Write-up
**TODO**

**Flag**: `CTF{5M8_15_V3ry_53cure}`

**Solved by**: `Nikolay`